body {
	margin: 0;
	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #666;
	min-width:850px;
	background:#fff;
}
/* General Reset */
a{
	color:#666;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
h1{
	font-size:16px;
	line-height:18px;
	margin:0 0 16px 0;
	color:#FF6600;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 10px;
	border-bottom: 3px #efefef solid;
}
h2{
	font-size:13px;
	line-height:16px;
	margin:0 0 12px 0;
	color:#FF6600;
	font-weight: normal;
}

img { border-style: none; }
/* wrapper start */
#wrapper{
	width:848px;
	margin:0 auto;
}
/* header */
#header{
	height:113px;
	padding:0 0 0 54px;
}
#header:after{
	clear:both;
	content:"";
	display:block;
}
/* logo */
.logo{
	background:url(../images/logo.gif) no-repeat;
	width: 257px;
	height: 60px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	margin:27px 0 0;
	padding-bottom: 0;
	border-bottom: none;
}
.logo a{
	height:100%;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
/* navigation */
#nav{
	margin:12px -16px 0 0;
	padding:0 0 0 142px;
	list-style:none;
	float:right;
	background:url(../images/bg-nav.gif) no-repeat;
	width: 373px;
	height: 45px;
}
#nav li{
	display:inline;
	padding:8px 12px 3px 12px;
	font-size:16px;
	line-height:18px;
	float:left;
	background:url(../images/separator.gif) no-repeat 0 4px;
}
#nav li:first-child{background:none;}
#nav li a{
	height: 14px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
#nav li .link-home{
	width:31px;
	background:url(../images/link-home.gif) no-repeat;
}
#nav li .link-significance{
	background:url(../images/link-significance.gif) no-repeat;
	width: 112px;
}
#nav li .link-links{
	background:url(../images/link-links.gif) no-repeat;
	width: 26px;
}
/* visual */
.visual{
	background:url(../images/bg-visual.gif) repeat-y;
	width: 813px;
	margin-left:19px;
}
.visual .t{
	background:url(../images/bg-visual-t.gif) no-repeat;
}
.visual .b{
	height:1%;
	padding:0 0 12px 5px;
	position:relative;
	background:url(../images/bg-visual-b.gif) no-repeat 0 100%;
}
.visual img{
	display:block;
}
.visual p{
	margin:0;
	position:absolute;
	bottom:26px;
	left:27px;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	background:url(../images/visual-text.png) no-repeat;
	width: 390px;
	height: 9px;
}
/* main start */
#main{
	height:1%;
	padding:6px 24px 21px 54px;
	overflow:hidden;
	background:url(../images/bg-main.gif) no-repeat;
}
/* content */
#content{
	width:375px;
	float:left;
	padding:24px 0 0;
}
#content.inside, #content.home-lg{
	width:740px;
	float:left;
	padding:24px 0 0;
}
#content.home-lg{
	border-top: 3px #efefef solid;
	margin-top: 10px;
}
#content img, #content.inside img{
	float:left;
	margin:0 20px 6px 0;
	border: 1px solid #dadada;
}
#content img.blood, #content.inside img.blood{
	float:none;
	margin:0;
	padding: 10px 0;
	border: none;
}
#content h2#text{
	width: 272px;
	height: 26px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 10px;
}
#content h2#text.text-nutritional{
	background:url(../images/text-nutritional.gif) no-repeat;
}
#content h2#text.text-links{
	background:url(../images/title-links.gif) no-repeat;
}
#content h2#text.text-sof{
	background:url(../images/title-sof.gif) no-repeat;
}
#content h2#text.text-site{
	background:url(../images/title-site.gif) no-repeat;
}
#content h2#text.text-terms{
	background:url(../images/title-terms.gif) no-repeat;
}
#content p{
	margin: 0 0 13px;
}
#content p.line{
	padding-bottom: 12px;
	border-bottom: 1px #dadada solid;
}


#content li {
	list-style: none;
	height:1%;
	font-style:italic;
	padding:1px 0 3px 14px;
	background:url(../images/arrow.gif) no-repeat 1px 6px;
	margin: 0 0 3px 0;
}
#content .slogan{
	font-size:16px;
	line-height:18px;
	margin:0 0 17px 0;
	color:#66cc33;
	font-style:italic;
}
/* sidebar */
.sidebar{
	width:230px;
	float:right;
	padding:17px 0 0;
	border-left:1px solid #fff;
	background:url(../images/bg-sidebar.gif) no-repeat;
}
.sidebar .section{
	height:1%;
	padding:0 8px 22px 20px;
}
.sidebar .section2{
	padding:11px 0 0 20px;
	background:url(../images/bg-section.gif) repeat-x;
}
.sidebar h3{
	margin:0 0 20px;
	text-indent:-9999px;
}
.sidebar h3.text-significance{
	background:url(../images/text-significance.gif) no-repeat;
	width: 160px;
	height: 19px;
}
.sidebar h3.text-contact-us{
	background:url(../images/text-contact-us.gif) no-repeat;
	width: 160px;
	height: 13px;
	margin:0 0 21px;
}
.sidebar p{
	margin:0 0 8px;
}
.sidebar address{
	width:110px;
	font-style:normal;
	margin:0 0 6px;
}
.sidebar dl{
	margin:0;
}
.sidebar dl dt{
	display:inline;
}
.sidebar dl dd{
	margin:0;
	display:inline;
}
/* a-side */
#main .a-side{
	width:125px;
	float:right;
	padding:17px 0 0 34px;
	background:url(../images/bg-aside.gif) no-repeat;
}
#main .a-side .text-analysis{
	background:url(../images/text-analysis.gif) no-repeat;
	width: 66px;
	height: 19px;
	margin:0 0 22px -1px;
	text-indent:-9999px;
}
#main .a-side h4{
	font-size:12px;
	line-height:15px;
	margin:0 0 3px;
}
#main .a-side .list{
	margin:0 0 10px;
	padding:0;
	list-style:none;
	width:107px;
	border-bottom:1px solid #d9d9d9;
}
#main .a-side .list li{
	border-top:1px solid #d9d9d9;
	height:1%;
	font-style:italic;
	padding:1px 0 3px 14px;
	background:url(../images/arrow.gif) no-repeat 1px 6px;
}
#main .a-side .list li a{
	text-decoration:none;
}
#main .a-side .list li a:hover{
	text-decoration:underline;
}
#main .read-more{
	font-size:10px;
	padding:1px 0 2px 23px;
	line-height:14px;
	color:#ff6600;
	text-decoration:none;
	text-transform:uppercase;
	background:url(../images/bg-read-more.gif) no-repeat 0 1px;
}
#main .read-more:hover{
	text-decoration:underline;
}
/* footer */
#footer{
	width:800px;
	margin:0 0 0 24px;
	padding:16px 0 50px;
	border-top:3px solid #eee;
	color:#999;
}
#footer .holder{
	width:100%;
	font-size:11px;
	line-height:18px;
	text-align:center;
}
#footer .holder p{
	display:inline;
	margin:0;
}
#footer .holder ul{
	display:inline;
	margin:0;
	padding:0;
	list-style:none;
}
#footer .holder ul li{
	display:inline;
	padding-left:9px;
}
#footer .holder ul li a{
	text-decoration:none;
	color:#999;
}
#footer .holder ul li a:hover{
	text-decoration:underline;
}
#footer strong{
	display:block;
	text-align:center;
	font-style:italic;
}
